/* 卡片區塊--------------------------------------------------------------- */
.card_area{
    display: flex;
    flex-wrap: wrap;
    gap: clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem);
}

.card{
    width: calc((100% - clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem) * 2 ) / 3);
    /* padding: clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem); */
}

.card_content{
    width: 100%;
    background-color: var(--white_color);
    border-radius: clamp(0.938rem, 0.604rem + 0.54vw, 1.25rem);
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

/* 圖片------------------------------- */

.card_img_area{
    width: 100%;
    overflow: hidden;
}


.card_img{
    display: block;
    position: relative;
    padding-top: 55%;
    transition: transform 0.4s ease;
}


.card_img img{
    width:100%;
    height:auto;
    transition: all 0.3s ease-out;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    float: none;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    transition: all 0.3s ease-out;
}

/* 下方資訊區塊----------------------- */

.card_info_area{
    /* padding: clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem); */
    padding: 1.25rem;
    display: flex;
    flex-direction: column;
    gap: .9375rem;
}


.info_tit{
    padding: unset;
    margin: unset;
    font-size: .9375rem;
    font-weight: bold;
	line-height: 1.5;
    color: var(--black_color);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
	height: calc(
		clamp(0.75rem, 0.617rem + 0.22vw, 0.875rem)
		* 1.5
		* 1
	);
    overflow: hidden;
    transition: color 0.3s ease;
}


.info_brief{
    font-size: var(--card-font);
    font-weight: 200;
    color: var(--black_color);
    line-height: 1.5;
	height: calc(
		clamp(0.75rem, 0.617rem + 0.22vw, 0.875rem)
		* 1.5
		* 3
	);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}


/* 動畫效果--------------------- */

/* 圖片放大--- */
.card_content:hover .card_img_area .card_img{
    transform: scale(1.1);
}
/* 文字放大--- */
.card_content:hover .info_tit{
    color: var(--second_color);
}











/* RWD */
@media(max-width:990px){
    .card{
        width: calc((100% - clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem) * 1 ) / 2);
    }
}

@media(max-width:540px){
    .card{
        width: 100%;
    }
}